.banner{position: relative; text-align:center;}
.banner .swiper,.banner .swiper-wrapper,.banner .swiper-slide{height: 100%;}
.banner .swiper-pagination span{background: #818181;}
.banner .swiper-pagination span.swiper-pagination-bullet-active{background: #fff;}
.banner .swiper-button-next:after,.banner .swiper-button-prev:after,.wap_banner .swiper-button-next:after,.wap_banner .swiper-button-prev:after{color: #163f77}
.banner img{width: 100%; height: 100%; object-fit: cover;}
@media (min-width: 768px){
    /*.banner{height: 100vh;}*/
    .pc_banner{position: relative;}
    .banner_list{position: absolute; left: 0px; bottom: 0px; width: 100%; background: rgba(15,29,78,0.5); z-index: 999; height: 60px; line-height: 60px; text-align: left;}
    .banner_list .container{height: 100%;}
    .banner_list a{color: #fff;background: url(../images/tongzhi_03.png) center left no-repeat; padding-left: 40px;}
    .banner_list a{;}
    .banner video{height: 120%;}
    .wap_banner{display: none;}
    .banner .swiper-pagination span{height:8px; width: 8px; border-radius: 4px;}
    .banner .swiper-pagination span.swiper-pagination-bullet-active{width: 30px;}
}
@media (max-width: 767px){
    .banner{height: 20em;}
    .banner video{height: 120%;}
    .pc_banner{display: none;}
    .banner .swiper-button-next:after,.banner .swiper-button-prev:after,.wap_banner .swiper-button-next:after,.wap_banner .swiper-button-prev:after{display: none;}
    .banner .swiper-pagination span{height:8px; width: 8px; border-radius: 4px;}
    .banner .swiper-pagination span.swiper-pagination-bullet-active{width: 20px;}
}



.ind_about{background: url(../images/indbg_02.jpg) center bottom no-repeat;}
.ind_about_tab li{display: none;}
.ind_about_tab li:nth-child(1){display: block;}
.ind_about_tab .tab{text-align: center;}
.ind_ab_left{text-align: center;}
.ind_about_li2 .ind_ab_left{border:1px #d6d3d3 solid; background: #efefef; border-radius: 8px;}
.ind_ab_right .center{display: table-cell; vertical-align: middle;}
.ind_ab_right .desc{line-height: 2;}
.ind_about_biao a{float: left; text-align:center; line-height: 2;}
.ind_about_biao a .img{width: 600px;display: table-cell; vertical-align: middle;text-align: center;}
.ind_about_biao a h3{color: #aa915b;}
.ind_about_biao a p{font-size: 12px; color: #353f63;}

@media (min-width: 1800px){
    .ind_about{padding-bottom: 100px;}
    .ind_about_tab .tab a i{font-size: 36px;}
    .ind_about_tab .tab a{padding-top: 70px; background-size: 2px 70px; margin-bottom: 20px;}
    .ind_about_tab .content{width: calc(100% - 180px); margin-top: 80px;}
    .ind_ab_left{width: 46%;}
    .ind_ab_right{width: 50%;}
    .ind_ab_right .center{height: 620px;}
    .ind_about_li1 .desc{margin: 60px 0px;}
    .ind_about_li2 .ind_ab_left{ padding: 20px 10px;}
    .ind_about_li2 .desc{margin-top: 40px;}
    .ind_about_biao{margin: 40px 0px;}
    .ind_about_biao a h3{font-size: 22px;}
    .ind_about_biao a .img{height: 46px;}
    .ind_about_biao a .img{max-height: 46px;}
}
@media (min-width: 1500px) and (max-width: 1799px){
    .ind_about{padding-bottom: 100px;}
    .ind_about_tab .tab a i{font-size: 36px;}
    .ind_about_tab .tab a{padding-top: 70px; background-size: 2px 70px; margin-bottom: 20px;}
    .ind_about_tab .content{width: calc(100% - 150px); margin-top: 80px;}
    .ind_ab_left{width: 46%;}
    .ind_ab_right{width: 50%;}
    .ind_ab_right .center{height: 620px;}
    .ind_about_li1 .desc{margin: 60px 0px;}
    .ind_about_li2 .ind_ab_left{ padding: 20px 10px;}
    .ind_about_li2 .desc{margin-top: 40px;}
    .ind_about_biao{margin: 40px 0px;}
    .ind_about_biao a h3{font-size: 22px;}
    .ind_about_biao a .img{height: 46px;}
    .ind_about_biao a .img{max-height: 46px;}
}
@media (min-width: 1200px) and (max-width: 1499px){
    .ind_about{padding-bottom: 80px;}
    .ind_about_tab .tab a i{font-size: 28px;}
    .ind_about_tab .tab a{padding-top: 60px; background-size: 2px 60px; margin-bottom: 20px;}
    .ind_about_tab .content{width: calc(100% - 120px); margin-top: 70px;}
    .ind_ab_left{width: 46%;}
    .ind_ab_right{width: 50%;}
    .ind_ab_right .center{height: 580px;}
    .ind_about_li1 .ind_ab_left img{max-height: 580px;}
    .ind_about_li1 .desc{margin: 50px 0px;}
    .ind_about_li2 .ind_ab_left{ padding: 20px 10px;}
    .ind_about_li2 .desc{margin-top: 35px;}
    .ind_about_biao{margin: 35px 0px;}
    .ind_about_biao a h3{font-size: 20px;}
    .ind_about_biao a .img{height: 40px;}
    .ind_about_biao a .img{max-height: 40px;}
}
@media (min-width: 992px) and (max-width: 1199px){
    .ind_about{padding-bottom: 70px;}
    .ind_about_tab .tab a i{font-size: 26px;}
    .ind_about_tab .tab a{padding-top: 50px; background-size: 2px 50px; margin-bottom: 20px;}
    .ind_about_tab .content{width: calc(100% - 100px); margin-top: 60px;}
    .ind_ab_left{width: 46%;}
    .ind_ab_right{width: 50%;}
    .ind_ab_right .center{height: 455px;}
    .ind_about_li1 .ind_ab_left img{max-height: 455px;}
    .ind_about_li1 .desc{margin: 30px 0px;}
    .ind_about_li2 .ind_ab_left{ padding: 20px 10px;}
    .ind_about_li2 .desc{margin-top: 20px;}
    .ind_about_biao{margin: 20px 0px;}
    .ind_about_biao a h3{font-size: 18px;}
    .ind_about_biao a .img{height: 35px;}
    .ind_about_biao a .img{max-height: 35px;}
}
@media (min-width: 768px) and (max-width: 991px){
    .ind_about{padding-bottom: 60px;}
    .ind_about_tab .tab a i{font-size: 24px;}
    .ind_about_tab .tab a{padding-top: 40px; background-size: 2px 40px; margin-bottom: 20px;}
    .ind_about_tab .content{width: calc(100% - 100px); margin-top: 50px;}
    .ind_ab_left{width: 48%;}
    .ind_ab_right{width: 48%;}
    .ind_ab_right .center{height: 358px;}
    .ind_about_li1 .ind_ab_left img{max-height: 358px;}
    .ind_about_li1 .desc{margin: 12px 0px;}
    .ind_about_li2 .ind_ab_left{ padding: 20px 10px;}
    .ind_about_li2 .desc{margin: 20px 0px;}
    .ind_about_biao{display: none;}
}
@media (max-width: 767px) {
    .ind_about{padding: 1.6em 0px 3em;}
    .ind_about_tab .tab a i{display: none;}
    .ind_about_tab .tab a{display: inline-table; background: #f5f5f5; border:1px #eee solid; padding: 0.3em 1em;}
    .ind_about_tab .tab a:hover,.ind_about_tab .tab a.on{background: #aa915b; color: #fff; border-color: #aa915b;}
    .ind_about_tab .content{margin-top: 1.2em;}
    .ind_ab_right{margin: 1em 0px;}
    .ind_about_li1 .desc{margin: 12px 0px;}
    .ind_about_li2 .ind_ab_left{ padding: 20px 10px;}

    .ind_about_li2 .desc{margin: 20px 0px;}
    .ind_about_biao{display: none;}
}
@media (min-width: 768px){
    .ind_ab_left{float: left;}
    .ind_about_tab .tab a{display: block; color: #999; background: url(../images/index_100.jpg) center top no-repeat; line-height: 1.6;}
    .ind_about_tab .tab a em,.ind_about_tab .tab a i{display: block;}
    .ind_about_tab .tab a:hover,.ind_about_tab .tab a.on{color: #aa915b;}
    .ind_ab_right{float: right;}
    .ind_about_tab .tab{float: left;}
    .ind_about_tab .content{float: right;}
    .ind_about_biao a{width: 33.3333%; padding: 0px 2%;}
}

















.ind_product{background: url(../images/indbg_03.jpg) center center no-repeat;}
.ind_product_list a{float: left; color: #fff; text-align: center;}
.ind_product_list a:hover{color: #fff;}
.ind_product_list a i{display: inline-table; margin: 0px 8px;}
.ind_product_list a .img{display: table-cell; vertical-align: middle;text-align: center; width: 800px;}
.ind_product_list a img{max-width: 65%;}
.ind_product_list a .desc h3{font-weight: bold;}
.ind_product_list a .desc p{font-weight: bold; line-height: 2;}
.ind_product_list a .desc span{display: inline-table; border:1px #fff solid; border-radius: 8px;}
@media (min-width: 1800px){
    .ind_product{padding: 70px 0px;}
    .ind_product_list{margin-top: 70px;}
    .ind_product_list a{padding: 30px 3%;}
    .ind_product_list a .img{height: 170px;}
    .ind_product_list a img{max-height: 167px;}
    .ind_product_list a .desc{}
    .ind_product_list a .desc h3{font-size: 30px; margin: 30px 0px;}
    .ind_product_list a .desc p{font-size: 18px; height: 108px;}
    .ind_product_list a .desc span{width: 145px; line-height: 45px;}
}
@media (min-width: 1500px) and (max-width: 1799px){
    .ind_product{padding: 65px 0px;}
    .ind_product_list{margin-top: 65px;}
    .ind_product_list a{padding: 30px 3%;}
    .ind_product_list a .img{height: 150px;}
    .ind_product_list a img{max-height: 145px;}
    .ind_product_list a .desc{}
    .ind_product_list a .desc h3{font-size: 26px; margin: 30px 0px;}
    .ind_product_list a .desc p{font-size: 18px; height: 108px;}
    .ind_product_list a .desc span{width: 145px; line-height: 45px;}
}
@media (min-width: 1200px) and (max-width: 1499px){
    .ind_product{padding: 60px 0px;}
    .ind_product_list{margin-top: 60px;}
    .ind_product_list a{padding: 30px 3%;}
    .ind_product_list a .img{height: 130px;}
    .ind_product_list a img{max-height: 125px;}
    .ind_product_list a .desc{}
    .ind_product_list a .desc h3{font-size: 22px; margin: 30px 0px;}
    .ind_product_list a .desc p{font-size: 18px; height: 108px;}
    .ind_product_list a .desc span{width: 145px; line-height: 45px;}
}
@media (min-width: 992px) and (max-width: 1199px){
    .ind_product{padding: 55px 0px;}
    .ind_product_list{margin-top: 55px;}
    .ind_product_list a{padding: 26px 3%;}
    .ind_product_list a .img{height: 110px;}
    .ind_product_list a img{max-height: 105px;}
    .ind_product_list a .desc{}
    .ind_product_list a .desc h3{font-size:20px; margin: 26px 0px;}
    .ind_product_list a .desc p{font-size: 16px; height: 128px;}
    .ind_product_list a .desc span{width: 130px; line-height: 40px;}
}
@media (min-width: 768px) and (max-width: 991px){
    .ind_product{padding: 50px 0px;}
    .ind_product_list{margin-top: 50px;}
    .ind_product_list a{padding: 26px 3%;}
    .ind_product_list a .img{height: 90px;}
    .ind_product_list a img{max-height: 80px;}
    .ind_product_list a .desc{}
    .ind_product_list a .desc h3{font-size:18px; margin: 26px 0px;}
    .ind_product_list a .desc p{font-size: 14px; height: 112px;}
    .ind_product_list a .desc span{width: 100px; line-height: 36px;}
}
@media (max-width: 767px) {
    .ind_product{padding: 2.5em 0px;}
    .ind_product_list{margin-top: 2em;}
    .ind_product_list a{padding: 1em 3%; float: left; width: 49%; margin: 0.6em 0px;}
    .ind_product_list a:nth-child(2n){border-left: 1px rgba(255,255,255,0.5) solid;}
    .ind_product_list a .img{height: 7em;}
    .ind_product_list a img{max-height: 6em;}
    .ind_product_list a .desc{}
    .ind_product_list a .desc h3{font-size:1.2em; margin: 0.8em 0px;}
    .ind_product_list a .desc p{font-size: 14px; height: 112px;}
    .ind_product_list a .desc span{width: 8em; line-height: 2.4;}
}
@media (min-width: 768px){
    .ind_product_list a{width: 25%;border-left: 2px rgba(255,255,255,0.4) solid;}
    .ind_product_list a:nth-child(4n-3){border-left: 0px #fff solid;}
}





.ind_new{background: url(../images/indbg_02.jpg) bottom center no-repeat;}
.ind_new_list_left .img{overflow: hidden;}
.ind_new_list_left .img img{transition: all 0.8s; -moz-transition: all 0.8s; -webkit-transition: all 0.8s; -o-transition: all 0.8s; width: 100%; height: 100%; object-fit: cover;}
.ind_new_list_left a .img:hover img{transform: scale(1.1); -ms-transform: scale(1.1); -moz-transform: scale(1.1); -webkit-transform: scale(1.1); -o-transform: scale(1.1);}

.ind_new_list_left .desc{background: #1a3263; color: #fff; line-height:2;}
.ind_new_list_left .desc h3{line-height:2; background: url(../images/ind_new_07.jpg) left bottom no-repeat; font-weight: bold;overflow: hidden;  white-space: nowrap;  text-overflow: ellipsis;}
.ind_new_list_left .desc p{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:2;overflow: hidden;}

.ind_new_list_right{position: relative;}
.ind_new_list_right a .time{color: #97a1b6; line-height:1;}
.ind_new_list_right a .time i{font-weight: bold; display: block;}
.ind_new_list_right a .time em{}
.ind_new_list_right a h3{line-height:2; color: #1a3263; font-weight:bold; background: url(../images/line_03.jpg) left bottom no-repeat;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.ind_new_list_right a .img{overflow: hidden; }
.ind_new_list_right a .img img{transition: all 0.8s; -moz-transition: all 0.8s; -webkit-transition: all 0.8s; -o-transition: all 0.8s;width: 100%; height: 100%; object-fit: cover;}
.ind_new_list_right a .img:hover img{transform: scale(1.1); -ms-transform: scale(1.1); -moz-transform: scale(1.1); -webkit-transform: scale(1.1); -o-transform: scale(1.1);}
.ind_new_list_right a .desc{line-height:2; color: #1a3263;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.ind_new_list_right .swiper-button-prev,.ind_new_list_right .swiper-button-next{top: 0px;}
.ind_new_list_right .swiper-button-prev:after,.ind_new_list_right .swiper-button-next:after{content: "";}
.ind_new_list_right .swiper-button-prev{background: url(../images/index_34.png) center center no-repeat; background-size: 100%; left: auto;}
.ind_new_list_right .swiper-button-next{background: url(../images/index_36.png) center center no-repeat; background-size: 100%;right:0px;}

@media (min-width: 1800px){
    .ind_new{padding: 60px 0px;}
    .ind_new_list{margin: 45px 0px;}
    .ind_new_list_left{width: 44%;}
    .ind_new_list_left .img{height: 484px;}
    .ind_new_list_right{width: 52%;}
    .ind_new_list_left .desc{padding: 25px 35px;}
    .ind_new_list_left .desc h3{font-size: 20px; padding-bottom: 10px; margin-bottom: 10px;}
    .ind_new_list_right a{padding-top: 40px;}
    .ind_new_list_right a .time i{font-size: 46px;}
    .ind_new_list_right a .time em{font-size: 18px;}
    .ind_new_list_right a .img{margin: 25px 0px; height: 220px;}
    .ind_new_list_right a h3{padding: 20px 0px; font-size: 18px; height: 112px;}

    .ind_new_list_right .swiper-button-prev,.ind_new_list_right .swiper-button-next{width: 40px; height: 40px;}
    .ind_new_list_right .swiper-button-prev{right: 55px;}
}
@media (min-width: 1500px) and (max-width: 1799px){
    .ind_new{padding: 55px 0px;}
    .ind_new_list{margin: 40px 0px;}
    .ind_new_list_left{width: 44%;}
    .ind_new_list_left .img{height: 438px;}
    .ind_new_list_right{width: 52%;}
    .ind_new_list_left .desc{padding: 25px 35px;}
    .ind_new_list_left .desc h3{font-size: 20px; padding-bottom: 10px; margin-bottom: 10px;}
    .ind_new_list_right a{padding-top: 40px;}
    .ind_new_list_right a .time i{font-size: 46px;}
    .ind_new_list_right a .time em{font-size: 18px;}
    .ind_new_list_right a .img{margin: 25px 0px; height: 188px;}
    .ind_new_list_right a h3{padding: 20px 0px; font-size: 17px; height: 106px;}

    .ind_new_list_right .swiper-button-prev,.ind_new_list_right .swiper-button-next{width: 40px; height: 40px;}
    .ind_new_list_right .swiper-button-prev{right: 55px;}
}
@media (min-width: 1200px) and (max-width: 1499px){
    .ind_new{padding: 50px 0px;}
    .ind_new_list{margin: 35px 0px;}
    .ind_new_list_left{width: 44%;}
    .ind_new_list_left .img{height: 424px;}
    .ind_new_list_right{width: 52%;}
    .ind_new_list_left .desc{padding: 25px 35px;}
    .ind_new_list_left .desc h3{font-size: 20px; padding-bottom: 10px; margin-bottom: 10px;}
    .ind_new_list_right a{padding-top: 40px;}
    .ind_new_list_right a .time i{font-size: 46px;}
    .ind_new_list_right a .time em{font-size: 18px;}
    .ind_new_list_right a .img{margin: 25px 0px; height: 210px;}
    .ind_new_list_right a h3{padding: 20px 0px; font-size: 16px; height: 98px;}

    .ind_new_list_right .swiper-button-prev,.ind_new_list_right .swiper-button-next{width: 40px; height: 40px;}
    .ind_new_list_right .swiper-button-prev{right: 55px;}
    
}
@media (min-width: 992px) and (max-width: 1199px){
    .ind_new{padding: 45px 0px;}
    .ind_new_list{margin: 30px 0px;}

    .ind_new_list_left{width: 44%;}
    .ind_new_list_left .img{height: 360px;}
    .ind_new_list_right{width: 52%;}
    .ind_new_list_left .desc{padding: 20px 30px;}
    .ind_new_list_left .desc h3{font-size: 18px; padding-bottom: 10px; margin-bottom: 10px;}
    .ind_new_list_right a{padding-top: 20px;}
    .ind_new_list_right a .time i{font-size: 40px;}
    .ind_new_list_right a .time em{font-size: 16px;}
    .ind_new_list_right a .img{margin: 20px 0px; height: 160px;}
    .ind_new_list_right a h3{padding: 15px 0px; font-size: 15px; height: 90px;}

    .ind_new_list_right .swiper-button-prev,.ind_new_list_right .swiper-button-next{width: 30px; height: 30px;}
    .ind_new_list_right .swiper-button-prev{right: 45px;}
    
}
@media (min-width: 768px) and (max-width: 991px){
    .ind_new{padding: 40px 0px;}
    .ind_new_list{margin: 25px 0px;}
    
    .ind_new_list_left{width: 48%;}
    .ind_new_list_left .img{height: 340px;}
    .ind_new_list_right{width: 48%;}
    .ind_new_list_left .desc{padding: 20px 20px;}
    .ind_new_list_left .desc h3{font-size: 16px; padding-bottom: 10px; margin-bottom: 10px;}
    .ind_new_list_right a{padding-top: 15px;}
    .ind_new_list_right a .time i{font-size: 40px;}
    .ind_new_list_right a .time em{font-size: 16px;}
    .ind_new_list_right a .img{margin: 20px 0px; height: 175px;}
    .ind_new_list_right a h3{padding: 15px 0px; font-size: 15px; height: 90px;}

    .ind_new_list_right .swiper-button-prev,.ind_new_list_right .swiper-button-next{width: 30px; height: 30px;}
    .ind_new_list_right .swiper-button-prev{right: 45px;}
}
@media (max-width: 767px) {
    .ind_new{padding: 1.6em 0px;}
    .ind_new_list{margin: 1.2em 0px;}
    .ind_new_list_left{margin-bottom: 1.8em;}
    .ind_new_list_left .desc{padding: 20px 20px;}
    .ind_new_list_left .desc h3{font-size: 18px;padding-bottom: 10px; margin-bottom: 10px;}
    .ind_new_list_right{padding: 0px 3em;}
    .ind_new_list_right a .time i{font-size: 40px;}
    .ind_new_list_right a .time em{font-size: 16px;}
    .ind_new_list_right a .img{margin: 20px 0px;}
    .ind_new_list_right a h3{padding: 15px 0px; font-size: 18px; height: 110px;}
    .ind_new_list_right .swiper-button-prev,.ind_new_list_right .swiper-button-next{width: 2.6em; height: 2.6em; top: 50%; margin-top: -1.3em;} 
    .ind_new_list_right .swiper-button-prev{left: 0px;}
}
@media (min-width: 768px){
    .ind_new_list_left{float: left;}
    .ind_new_list_right{float: right;}
}




.ind_case{background: url(../images/indbg_05.jpg) center bottom no-repeat #f1f1f1;}
.ind_case_list a{float: left; background: #fff; line-height: 1.6;}
.ind_case_list a .img{overflow: hidden; }
.ind_case_list a .img img{width: 100%; height: 100%; object-fit: cover;transition: all 0.8s; -moz-transition: all 0.8s; -webkit-transition: all 0.8s; -o-transition: all 0.8s;width: 100%; height: 100%; object-fit: cover;}
.ind_case_list a .img:hover img{transform: scale(1.1); -ms-transform: scale(1.1); -moz-transform: scale(1.1); -webkit-transform: scale(1.1); -o-transform: scale(1.1);}
.ind_case_list a .desc{padding: 10px 3%;}
.ind_case_list a h3{line-height: 1.4;overflow: hidden;  white-space: nowrap;  text-overflow: ellipsis;}
.ind_case_list a p{color: #999; margin-bottom: 10px;overflow: hidden;  white-space: nowrap;  text-overflow: ellipsis;}
.ind_case_list a span{color: #023da0;}
@media (min-width: 1800px){
    .ind_case{padding: 60px 0px;}
    .ind_case_list{padding: 40px 0px;}
    .ind_case_list a{width: 32%; margin: 15px 0px;}
    .ind_case_list a:nth-child(3n-1){margin-right: 2%; margin-left: 2%;}
    .ind_case_list a .img{height: 287px;}
    .ind_case_list a h3{font-size: 18px;}
}
@media (min-width: 1500px) and (max-width: 1799px){
    .ind_case{padding: 55px 0px;}
    .ind_case_list{padding: 35px 0px;}
    .ind_case_list a{width: 32%; margin: 15px 0px;}
    .ind_case_list a:nth-child(3n-1){margin-right: 2%; margin-left: 2%;}
    .ind_case_list a .img{height: 287px;}
    .ind_case_list a h3{font-size: 18px;}
}
@media (min-width: 1200px) and (max-width: 1499px){
    .ind_case{padding: 50px 0px;}
    .ind_case_list{padding: 30px 0px;}
    .ind_case_list a{width: 32%; margin: 15px 0px;}
    .ind_case_list a:nth-child(3n-1){margin-right: 2%; margin-left: 2%;}
    .ind_case_list a .img{height: 287px;}
    .ind_case_list a h3{font-size: 18px;}
}
@media (min-width: 992px) and (max-width: 1199px){
    .ind_case{padding: 45px 0px;}
    .ind_case_list{padding: 25px 0px;}
    .ind_case_list a{width: 32%; margin: 15px 0px;}
    .ind_case_list a:nth-child(3n-1){margin-right: 2%; margin-left: 2%;}
    .ind_case_list a .img{height: 224px;}
    .ind_case_list a h3{font-size: 16px;}
}
@media (min-width: 768px) and (max-width: 991px){
    .ind_case{padding: 40px 0px;}
    .ind_case_list{padding: 20px 0px;}
    .ind_case_list a{width: 32%; margin: 15px 0px;}
    .ind_case_list a:nth-child(3n-1){margin-right: 2%; margin-left: 2%;}
    .ind_case_list a .img{height: 173px;}
    .ind_case_list a h3{font-size: 16px;}
}
@media (max-width: 767px) {
    .ind_case{padding: 1.6em 0px;}
    .ind_case_list{padding: 1em 0px;}
    .ind_case_list a{margin: 0.8em 0px;}
    .ind_case_list a h3{font-size: 16px;}
}
@media (min-width: 768px){
    
}





@media (min-width: 1800px){
    
}
@media (min-width: 1500px) and (max-width: 1799px){
    
}
@media (min-width: 1200px) and (max-width: 1499px){
    
}
@media (min-width: 992px) and (max-width: 1199px){
    
}
@media (min-width: 768px) and (max-width: 991px){
    
}
@media (max-width: 767px) {
    
}
@media (min-width: 768px){
    
}












@media (min-width: 1800px){
    
}
@media (min-width: 1500px) and (max-width: 1799px){
    
}
@media (min-width: 1200px) and (max-width: 1499px){
    
}
@media (min-width: 992px) and (max-width: 1199px){
    
}
@media (min-width: 768px) and (max-width: 991px){
    
}
@media (max-width: 767px) {
    
}
@media (min-width: 768px){
    
}





















